Agosto 21, 2017, 10:26:28 am

Autor Tema: Fallo servidor  (Leído 1191 veces)

Desconectado BurningUp26910

  • Mensajes: 7
    • Ver Perfil
    • Awards
Fallo servidor
« en: Octubre 16, 2011, 07:15:16 pm »
Hola! me he comprado el juego, intento entrar a vuestro servidor poniendo "Direct connect" y pongo "vip.mcers.es" y me sale esto "failed to connect de server, Uknown Host vip.mcers.es"

Si me podeis ayudar :). Gracias!

Desconectado Ale65

  • Mensajes: 9
  • NO hagas Hoy lo que puedes hacer Mañana
    • Ver Perfil
    • Awards
Re:Fallo servidor
« Respuesta #1 en: Octubre 16, 2011, 07:20:37 pm »
hay 2 opciones, 1ra: tenes el minecraft en la 1.8.1? porque el server esta en 1.7.3
2nda: no hay 2nda xD

Desconectado BurningUp26910

  • Mensajes: 7
    • Ver Perfil
    • Awards
Re:Fallo servidor
« Respuesta #2 en: Octubre 16, 2011, 07:24:51 pm »
hay 2 opciones, 1ra: tenes el minecraft en la 1.8.1? porque el server esta en 1.7.3
2nda: no hay 2nda xD


jajajaja muy concreto! xD si es por eso fijo,pero como pongo otra verson,si es el official y se sube solo? si puedes responderme graciosamente se agradece xD

Desconectado Ale65

  • Mensajes: 9
  • NO hagas Hoy lo que puedes hacer Mañana
    • Ver Perfil
    • Awards
Re:Fallo servidor
« Respuesta #3 en: Octubre 16, 2011, 07:29:12 pm »
Mira, yo tengo un Launcher de Digiex.net, con este puedo poner cualquier versión del juego, yo soy "Premium" desde la beta 1.6.6, es decir, si yo con ese Launcher entro en la 1.6.5 no soy premium, juego así en Minecrafters, entro con la versión 1.7.3 en la que soy premium. ¿Tú eres premium desde la 1.8? si es así, creo que tendrás que esperar hasta que el server se actualize. :(

Desconectado BurningUp26910

  • Mensajes: 7
    • Ver Perfil
    • Awards
Re:Fallo servidor
« Respuesta #4 en: Octubre 16, 2011, 07:36:10 pm »
Mira, yo tengo un Launcher de Digiex.net, con este puedo poner cualquier versión del juego, yo soy "Premium" desde la beta 1.6.6, es decir, si yo con ese Launcher entro en la 1.6.5 no soy premium, juego así en Minecrafters, entro con la versión 1.7.3 en la que soy premium. ¿Tú eres premium desde la 1.8? si es así, creo que tendrás que esperar hasta que el server se actualize. :(


Jou... :( bueno,pues espero que no tarde mucho en pasar eso!! xD y seguire investigando,por si hay alguna solucion y la posteo por aqui para los demas. Muchas gracias amigo!! :)

Desconectado Ale65

  • Mensajes: 9
  • NO hagas Hoy lo que puedes hacer Mañana
    • Ver Perfil
    • Awards
Re:Fallo servidor
« Respuesta #5 en: Octubre 16, 2011, 07:40:27 pm »
Muchas de Nadas xD

Desconectado Parrilla84

  • Parrilla84
  • *
  • Mensajes: 1599
  • Gentusaaaa!!!
    • Ver Perfil
    • Awards
Re:Fallo servidor
« Respuesta #6 en: Octubre 16, 2011, 07:43:02 pm »
No hay más que buscar un poco por el foro... ::)

http://www.mcers.es/index.php?topic=5247.0

Ahí tienes para descargar el .jar de la 1.7.3

Desconectado BurningUp26910

  • Mensajes: 7
    • Ver Perfil
    • Awards
Re:Fallo servidor
« Respuesta #7 en: Octubre 16, 2011, 07:47:19 pm »
No hay más que buscar un poco por el foro... ::)

http://www.mcers.es/index.php?topic=5247.0

Ahí tienes para descargar el .jar de la 1.7.3

Pero poniendo ese jar,sigue siendo official?

Datzu

Re:Fallo servidor
« Respuesta #8 en: Octubre 16, 2011, 08:03:08 pm »
No hay más que buscar un poco por el foro... ::)

http://www.mcers.es/index.php?topic=5247.0
Ahí tienes para descargar el .jar de la 1.7.3

Pero poniendo ese jar,sigue siendo official?

Si no tienes el juego comprado y tu minecraft en la version 1.7.3 no puedes entrar, mas claro que el agua. Asi que ya sabes o lo compras y pones la version 1.7.3 o no podras entrar.

Desconectado Wayfarer

  • TheWayfarer
  • Mensajes: 605
  • O' Wayfarer, there's no way
    • Ver Perfil
    • La Bitácora del Caminante
    • Awards
Re:Fallo servidor
« Respuesta #9 en: Octubre 17, 2011, 10:47:55 am »
Pero poniendo ese jar,sigue siendo official?

Vamos a ver, aquí hay una confusión de base. Tú cuando pagas por ser usuario Premium no estás comprando el juego, sino simplemente pagas por una licencia que te permite jugar. Mientras no pagas, estás limitado a jugar al Minecraft Classic. Pero en el momento en que tu usuario de Minecraft.net es premium, ya puedes jugar a cualquier versión de Minecraft Alpha y Beta, sin importar que sea una versión anterior a la que estaba disponible oficialmente en el momento en que compraste el juego. Eso sí, tiene que ser una versión oficial, no una versión crackeada.

Así que sí, no hay ningún problema en usar la versión 1.7.3 aunque hayas comprado el juego después de salir la 1.8 ;)

-- Wayfarer